@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'Bebas';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family:HelveticaFirst;
	src:url(fonts/HelveticaNeueLTStd-Lt_0.otf);
}

@font-face {
    font-family: 'Melbourne';
    src: url('fonts/melbourne_reg-webfont.eot');
    src: url('fonts/melbourne_reg-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/melbourne_reg-webfont.woff') format('woff'),
         url('fonts/melbourne_reg-webfont.ttf') format('truetype'),
         url('fonts/melbourne_reg-webfont.svg#MelbourneRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MelbourneBold';
    src: url('fonts/melbourne_bold-webfont.eot');
    src: url('fonts/melbourne_bold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('fonts/melbourne_bold-webfont.woff') format('woff'),
         url('fonts/melbourne_bold-webfont.ttf') format('truetype'),
         url('fonts/melbourne_bold-webfont.svg#MelbourneLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:HelveticaThird;
	src:url(fonts/Helvetica-Condensed-Black-Se_0.ttf);
}



body {
	background-color:#dadfeb;
	margin:0;
	padding:0;
	font-family:Melbourne;
}

.logo{
	font-family:HelveticaSecond , HelveticaThird;
	font-size:42px;
	text-shadow:#cfd5f5 1px 1px 1px;
}

.moto{
	font-family:HelveticaSecond;
	font-size:20px;
	margin-left:40px;
	color:#CFCFCF;
}

.topRightsideTable{
	font-size:16px;
}

.callus{
	color:#d60000;
	font-weight:bold;
	margin-top:20px;
	font-size:22px;
	width:400px;
	float:right;
}

.callusemail{
	color:#666;
	font-weight:bold;
}

.emailaddresss{
	color:#d60000;
	text-decoration:none
}

.emailaddresss a{
	color:#d60000;
}

.nevigation{
	font-family:HelveticaSecond;
	font-weight:bold;
	font-size:20px;
	margin-left:40px;
}

.lineClass{
	width:100%;
	height:4px;
	background-color:#d1d6da;
	margin-bottom:10px;
	text-align:center;
}

.testimonialHead{
	font-family:HelveticaSecond;
	font-weight:bold;
	font-size:32px;
	color:#787878;
	width:300px;
	padding-left:10px;
}

.testimonialText{
	font-size:16px;
	width:300px;
	padding-left:10px;
}


.quote{
	margin-left:90px;
	margin-top:10px;
}

.middle_banner_table{
	margin-top:20px;
}

.seperator{
	margin-left:10px;
	margin-right:10px;
}

.grayLine{
	width:100%;
	height:10px;
	background-color:#959595;
}

.getHelp{
	font-size:20px;
	color:#F00;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:bold;
}

.table_red_bg{
	height:5px;
	width:100%;
}

.outlocationText{
	font-size:30px;
	color:#FFF;
	margin-top:15px;
	margin-bottom:10px;
}

.contactText{
	color:#FFF;
	font-size:22px;
}

.contactMap{
	margin-bottom:10px;
	margin-left:10px;
}
.hederTitle
{
	font-size:22px;	
	font-weight:bold;
}

.topLink{
	text-decoration:none;
	font-weight:bold;
	color:#666;
}

.topLink a:hover{
	color:#930;
}

.bimage{
	width:1000 px;
	height:400 px;
	text-align:center;
}

.texto{
	border-radius: 10px;
	
}